html,
body {
  background-color: #fff;
}
.banner {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.banner .banner_bg {
  height: 100%;
  background-image: url('../images/insBanner_zhuanye.png');
}
@media screen and (min-width: 1200px) {
  .banner {
    height: 305px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 1199px) {
  .banner {
    height: 240px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    height: 150px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }
}
.content {
  margin: 0 auto;
}
.content .lead {
  padding: 15px 30px;
  line-height: 30px;
  font-size: 14px;
  border-bottom: 1px solid #eeeeee;
  color: #ccc;
}
.content .lead img {
  vertical-align: middle;
  margin-top: -0.5%;
  margin-right: 8px;
}
.content .lead a {
  display: inline-block;
  margin: 0 5px;
  font-size: 16px;
  color: #69a55a;
}
.content .lead a:last-child {
  color: #797979;
}
.content .indusryBox .listBox {
  display: flex;
  margin-bottom: 20px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
  padding: 20px;
  box-sizing: border-box;
  background-color: #fff;
}
.content .indusryBox .listBox .flex_l {
  position: relative;
  padding-top: 30px;
}
.content .indusryBox .listBox .flex_l .info {
  position: absolute;
  top: 30px;
  left: 15px;
  width: 115px;
}
.content .indusryBox .listBox .flex_l .info div {
  background-color: rgba(125, 74, 138, 0.72);
  padding: 25px 10px;
  font-size: 18px;
  color: #fff;
  padding-bottom: 40px;
  text-align: left;
}
.content .indusryBox .listBox .flex_l .info div span {
  display: block;
}
.content .indusryBox .listBox .flex_l .info div img {
  display: block;
  margin: 0 auto;
  margin-top: 20px;
}
.content .indusryBox .listBox .flex_l .info .flagBg {
  width: 100%;
  margin: 0;
  margin-top: -5px;
}
.content .indusryBox .listBox .flex_m {
  padding-right: 30px;
  flex: 1;
}
.content .indusryBox .listBox .flex_m .list {
  float: left;
  width: 50%;
  padding-left: 30px;
  box-sizing: border-box;
  margin-top: 30px;
}
.content .indusryBox .listBox .flex_m .list a {
  display: block;
  width: 100%;
  padding: 8px 20px;
  background-color: #fff;
  border: 1px solid #eee;
  color: #69a55a;
}
.content .indusryBox .listBox .flex_m .list a:hover {
  background-color: #69a55a;
  border-color: #69a55a;
  color: #fff;
}
.content .indusryBox .listBox .flex_r {
  width: 20%;
}
.content .indusryBox .listBox .flex_r img {
  width: 100%;
}
.content .indusryBox .listBox .flex_r .title {
  padding: 15px 0;
  font-size: 16px;
  color: #69a55a;
}
.content .indusryBox .listBox .flex_r p {
  font-size: 14px;
  color: #9f9f9f;
}
.content .indusryBox .listBox .mob {
  display: none;
}
@media screen and (max-width: 1199px) {
  .content .indusryBox .listBox .flex_l {
    width: 30%;
  }
  .content .indusryBox .listBox .flex_l > img {
    width: 100%;
  }
  .content .indusryBox .listBox .flex_l .info {
    width: 100px;
  }
  .content .indusryBox .listBox .flex_l .info > div {
    padding: 20px 10px;
    padding-bottom: 25px;
  }
  .content .indusryBox .listBox .flex_l .info > div p {
    font-size: 16px;
  }
  .content .indusryBox .listBox .flex_l .info .flagBg {
    margin-top: -9px;
  }
  .content .indusryBox .listBox .flex_r {
    width: 20%;
  }
}
@media screen and (max-width: 767px) {
  .content .indusryBox .listBox {
    display: block;
    padding: 10px;
  }
  .content .indusryBox .listBox .flex_l,
  .content .indusryBox .listBox .flex_r {
    width: 100%;
  }
  .content .indusryBox .listBox .flex_l > img {
    display: none;
  }
  .content .indusryBox .listBox .flex_l > .mob {
    display: block;
  }
  .content .indusryBox .listBox .flex_l .info {
    width: auto;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
  }
  .content .indusryBox .listBox .flex_l .info div {
    padding: 10px 15px;
    display: inline-block;
  }
  .content .indusryBox .listBox .flex_l .info div p {
    display: inline-block;
    font-size: 12px;
  }
  .content .indusryBox .listBox .flex_l .info div span {
    display: inline-block;
  }
  .content .indusryBox .listBox .flex_l .info div img {
    display: inline-block;
    margin: 0;
    margin-left: 10px;
    width: 22px;
  }
  .content .indusryBox .listBox .flex_l .info .flagBg {
    display: none;
  }
  .content .indusryBox .listBox .flex_l .info .mob {
    display: inline-block;
  }
  .content .indusryBox .listBox .flex_l .info .flagBg_mob {
    height: 53px;
    margin-left: -4px;
    vertical-align: top;
  }
  .content .indusryBox .listBox .flex_m {
    padding-bottom: 20px;
    padding-right: 0;
  }
  .content .indusryBox .listBox .flex_m .list {
    float: none;
    width: 100%;
    padding-left: 0;
    margin-top: 10px;
  }
  .content .indusryBox .listBox .flex_r .title,
  .content .indusryBox .listBox .flex_r p {
    padding: 10px;
  }
  .content .indusryBox .listBox .flex_r .title {
    padding: 15px 10px;
  }
}
@media screen and (max-width: 1199px) {
  .lead {
    display: none;
  }
  .banner .newsInfo {
    padding: 50px 15px 20px;
  }
  .banner .newsInfo .title {
    line-height: 50px;
    height: 50px;
    top: -25px;
  }
}
@media screen and (max-width: 767px) {
  html,
  body {
        background-color: #fff;
        padding: 0 10px;
  }
  .banner .newsInfo {
    display: none;
  }
  .content {
    padding: 10px 10px;
    box-sizing: border-box;
  }
  .content .newsBox,
  .content .aboutBox {
    background-color: #fff;
  }
}
